file(REMOVE_RECURSE
  "../../../build/bin/onenet_example"
  "../../../build/bin/onenet_example.pdb"
  "CMakeFiles/onenet_example.dir/onenet.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/onenet_example.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
